Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 14:15:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code Aayat ~                    1           06:01 PM, 13th Apr                     Aayat ~                    Hi           06:02 PM, 13th Apr                   Abdulqader                    Hi Aayat , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:02 PM, 13th Apr                     Aayat ~                    9425883724           06:02 PM, 13th Apr                     Aayat ~                    Can you update the status of this order please           06:03 PM, 13th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:03 PM, 13th Apr                     Aayat ~                    Ok           06:03 PM, 13th Apr                   Abdulqader                   Your order ID 9425883724  is now ready for collection Choitrams  Ground Floor, Springs Oasis Tower.           06:05 PM, 13th Apr                     Aayat ~                    Ok           06:05 PM, 13th Apr                     Aayat ~                    I didn’t get any SMS regarding that           06:05 PM, 13th Apr                   Abdulqader                   Is this contact number correct +971551355885?             06:06 PM, 13th Apr                     Aayat ~                    I checked in app , it says still processing           06:06 PM, 13th Apr                     Aayat ~                    Yes           06:06 PM, 13th Apr                     Aayat ~                             06:07 PM, 13th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order with the courier.           06:09 PM, 13th Apr                     Aayat ~                    Can I collect my order           06:10 PM, 13th Apr                   Abdulqader                   We will contact with courier to send you the code           06:11 PM, 13th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:12 PM, 13th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:14 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6057641